## r-cran-parmigene 1.0.2

=== DESCRIPTION ===
Package: parmigene
Version: 1.0.2
Date: 2012-07-18
Title: Parallel Mutual Information estimation for Gene Network
        reconstruction.
Author: Gabriele Sales <gabriele.sales@unipd.it>, Chiara Romualdi
        <chiara.romualdi@unipd.it>
Maintainer: Gabriele Sales <gabriele.sales@unipd.it>
Description: The package provides a parallel estimation of the mutual
        information based on entropy estimates from k-nearest neighbors
        distances and algorithms for the reconstruction of gene
        regulatory networks.
License: AGPL-3
Packaged: 2012-07-21 07:31:37 UTC; ripley
Repository: CRAN
Date/Publication: 2012-07-23 19:57:03

=== debian/changelog ===
r-cran-parmigene (1.0.2-2) unstable; urgency=medium

  * Team upload.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Feb 2020 10:58:51 +0100

r-cran-parmigene (1.0.2-1) unstable; urgency=medium

  * Initial release (closes: #949442)

 -- Steffen Moeller <moeller@debian.org>  Mon, 20 Jan 2020 23:08:21 +0100

=== debian/control ===
Source: r-cran-parmigene
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-parmigene
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-parmigene.git
Homepage: https://cran.r-project.org/package=parmigene

Package: r-cran-parmigene
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Parallel Mutual Information to establish Gene Networks
 The package provides a parallel estimation of the mutual
 information based on entropy estimates from k-nearest neighbors
 distances and algorithms for the reconstruction of gene
 regulatory networks.

## r-cran-parmigene 1.1.0

=== DESCRIPTION ===
Package: parmigene
Version: 1.1.0
Date: 2020-07-28
Title: Parallel Mutual Information Estimation for Gene Network
        Reconstruction
Author: Gabriele Sales <gabriele.sales@unipd.it>, Chiara Romualdi
        <chiara.romualdi@unipd.it>
Maintainer: Gabriele Sales <gabriele.sales@unipd.it>
Description: Parallel estimation of the mutual information based on entropy
    estimates from k-nearest neighbors distances and algorithms for the
    reconstruction of gene regulatory networks
    (Sales et al, 2011 <doi:10.1093/bioinformatics/btr274>).
License: AGPL-3
URL: https://github.com/sales-lab/parmigene
BugReports: https://github.com/sales-lab/parmigene/issues
NeedsCompilation: yes
Packaged: 2020-08-03 08:54:00 UTC; border
Repository: CRAN
Date/Publication: 2020-08-03 09:50:03 UTC

=== debian/changelog ===
r-cran-parmigene (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 03 Sep 2020 14:04:16 +0200

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-parmigene
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-parmigene.git
 Homepage: https://cran.r-project.org/package=parmigene
+Rules-Requires-Root: no
 
 Package: r-cran-parmigene
 Architecture: any

## r-cran-parmigene 1.1.1

=== DESCRIPTION ===
Package: parmigene
Version: 1.1.1
Date: 2024-10-21
Title: Parallel Mutual Information Estimation for Gene Network
        Reconstruction
Authors@R: c(person(given = "Gabriele",
                    family = "Sales",
                    role = c("aut", "cre"),
                    email = "gabriele.sales@unipd.it"),
            person(given = "Chiara",
                    family = "Romualdi",
                    role = "aut",
                    email = "chiara.romualdi@unipd.it"))
Description: Parallel estimation of the mutual information based on entropy
    estimates from k-nearest neighbors distances and algorithms for the
    reconstruction of gene regulatory networks
    (Sales et al, 2011 <doi:10.1093/bioinformatics/btr274>).
License: AGPL-3
URL: https://github.com/sales-lab/parmigene
BugReports: https://github.com/sales-lab/parmigene/issues
NeedsCompilation: yes
Packaged: 2024-10-21 13:18:54 UTC; sales
Author: Gabriele Sales [aut, cre],
  Chiara Romualdi [aut]
Maintainer: Gabriele Sales <gabriele.sales@unipd.it>
Repository: CRAN
Date/Publication: 2024-10-21 13:50:07 UTC

=== debian/changelog ===
r-cran-parmigene (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 30 Oct 2024 08:29:02 +0900

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-parmigene
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-parmigene
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-parmigene.git
+Homepage: https://cran.r-project.org/package=parmigene
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-parmigene
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-parmigene.git
-Homepage: https://cran.r-project.org/package=parmigene
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-parmigene
 Architecture: any

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/parmigene_([-\d.]*)\.tar\.gz
